EDKB12WS Reference

# Resources Properties

Resources Class See Also

The following tables list the members exposed by the Resources type.

Properties

| Name | Description
--- | --- | ---
| Culture | Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
| ResourceManager | Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.

Top
See Also

#### Reference

Resources Class
EDKB12WS.My.Resources Namespace